* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gqgxs_475-la:after { display: table; content: ''; clear: both; }

.cnmq_360__sr { clear: both; }

.fxyl-50_tujwt { width: 1000px; margin: 0 auto; }


.kgmr_897__jjjb
{
	display: block;
}

.kgmr_897__jjjb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fxyl-50_tujwt
{
	margin-top: 70px;
}

.tn_209-ukir 
{
	display: table;
	position: relative;
}



.rj-533_voh
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.rj-533_voh > a
{
	display: block;
	float: left;
}

.rj-533_voh > a.jpwex_97-gec
{
	margin-right: 10px;
}

.rj-533_voh > a.ff-925_kasbh
{
	margin-right: 10px;
}


.rj-533_voh > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.rj-533_voh > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.rj-533_voh > a.jpwex_97-gec > div > span
{
	background-image: url(../images/FB.png);
}

.rj-533_voh > a.ff-925_kasbh > div > span
{
	background-image: url(../images/X.png);
}

.rj-533_voh > span.mc-878_daz
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.yagat_822-ofi 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.h_314-iaruz { background-color: #171717; }

.h_314-iaruz .jag-412_aedd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.h_314-iaruz .ge-825_ej { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.h_314-iaruz .ge-825_ej > .gc_403-u
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ge-825_ej .jbs_837__bch
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gfz-571_pnjix
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gfz-571_pnjix > .hzr-30_qvya 
{
	float: right;
}


.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca.active > .ex-891_ufb
{
	visibility: visible;
}

.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li
{
	display: block;
}

.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li > a > .jify_105-t
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li > a > .jify_105-t > .a_851__zvce
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li > a:hover > .jify_105-t > .a_851__zvce
{
	 
}

.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li > a > .jify_105-t > .a_851__zvce > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li > a > .q_768__cea
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li > a:hover > .q_768__cea
{
	text-decoration: underline;
}




.hzr-30_qvya > .jeti_257-tdca > .gtddl_567__l
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hzr-30_qvya > .jeti_257-tdca.active > .gtddl_567__l
{
	background: #f5f5f5;
}


.hzr-30_qvya > .jeti_257-tdca > .gtddl_567__l > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gfz-571_pnjix .gdqbl_490__jibg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gfz-571_pnjix .gdqbl_490__jibg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gfz-571_pnjix .jeti_257-tdca.active .gdqbl_490__jibg > span
{
	color: #171717;
}



.gfz-571_pnjix .e_583__r
{
	height: 24px;
	width: 34px;
}

.gfz-571_pnjix .e_583__r > .y-30_ruy
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gfz-571_pnjix .jeti_257-tdca.active .e_583__r > .y-30_ruy
{
	border:1px solid #171717;
}

.gfz-571_pnjix .e_583__r > .y-30_ruy > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.c_775-nirag 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.c_775-nirag > .ivft-101_eff
{
	display: table;
	margin-top: 70px;
}



.c_775-nirag > .ivft-101_eff > *
{
	display: table-cell;
	vertical-align: middle;
}

.c_775-nirag > .ivft-101_eff > .fglt_376__ygaok
{
	width: 440px;
	max-width: 440px;
}

.c_775-nirag > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.c_775-nirag > h1 .bofhc_224__tixw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.c_775-nirag > .dcje-938_g
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fglt_376__ygaok > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.fglt_376__ygaok > .wuav_815-yt
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.wuav_815-yt.ghgb_829-qwvge
{
	margin-right: 100px;
}


.wuav_815-yt > h3.ctqam_243-iuc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.wuav_815-yt.ghgb_829-qwvge > h3.ctqam_243-iuc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fglt_376__ygaok > .wuav_815-yt .occ_650-ybig
{
	
}


.wuav_815-yt .shbe-407_ibhw
{
	display: none;
}


.wuav_815-yt .occ_650-ybig.kdge_673-bsay
{
	margin-top: 20px;
}

.wuav_815-yt .occ_650-ybig .nef_17-abtjz {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.wuav_815-yt.ghgb_829-qwvge .occ_650-ybig .nef_17-abtjz
{
	font-size: 16px;
	font-weight: normal;
}



.wuav_815-yt .occ_650-ybig > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wuav_815-yt.ghgb_829-qwvge .occ_650-ybig > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.wuav_815-yt .occ_650-ybig .hi_796__cixmq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.wuav_815-yt.ghgb_829-qwvge .occ_650-ybig .hi_796__cixmq
{
	max-width: 384px;
	font-size:16px;
}

.wuav_815-yt .v_111-eb {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.wuav_815-yt.ghgb_829-qwvge .v_111-eb 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.f_481-ebiyf
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.f_481-ebiyf > .j_560-d
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.f_481-ebiyf > .j_560-d.ajni_760__r
{
	right: -10px;
	top:-10px;
}

.f_481-ebiyf > .j_560-d.ddvm_923__kxby
{
	top:0px;
	right: -20px;
}

.f_481-ebiyf > .j_560-d > .s_524-hgc
{
	display: table-cell;
	vertical-align: middle;
}


.f_481-ebiyf > .j_560-d .pbz_927-gebub
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.f_481-ebiyf > .j_560-d .k-654_bl
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.sg_701__tc > .f_481-ebiyf > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.c_775-nirag > .ivft-101_eff > .bznia_68-edfz
{
	width: 280px;
}


.bznia_68-edfz > .g_608-h
{
    font-size: 16px;
    line-height: 180%;
}


.bznia_68-edfz > .g_608-h > b, .bznia_68-edfz > .g_608-h > h2, .bznia_68-edfz > .g_608-h > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bznia_68-edfz > .g_608-h > ol
{
	padding-left: 20px;
}


main
{
	
}


.csb_171-n
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.thjd_503__n
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.thjd_503__n > li
{
	display: inline-block;
}

.thjd_503__n > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.thjd_503__n > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.thjd_503__n > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.thjd_503__n > li.active > a
{
	color: #545454;
}




.i-152_hqcji 
{ 
	margin-bottom: 50px; 

}



.i-152_hqcji > .eee_595-bai
{
	 padding: 30px;
	overflow: hidden;
}


.i-152_hqcji > .eee_595-bai:after { display: table; content: ''; clear: both; }




.i-152_hqcji h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.i-152_hqcji h1 .bofhc_224__tixw
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.i-152_hqcji h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.i-152_hqcji h2:first-child
{
	padding-top: 0px;
}

.i-152_hqcji .eee_595-bai > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.i-152_hqcji .eee_595-bai > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.i-152_hqcji h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.i-152_hqcji h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.i-152_hqcji h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.i-152_hqcji h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.eee_595-bai ul { margin-top: 12px; }


.eee_595-bai ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.eee_595-bai ul.clear > li, .eee_595-bai ol.clear > li 
{
	clear: both;
}

.eee_595-bai ul.clear > li:after, .eee_595-bai ol.clear > li:after { display: block; content: ''; clear: both; }


.eee_595-bai ul.db-538_fj
{
	margin-top: 0px !important;
}

.eee_595-bai ul.db-538_fj > li 
{
	margin-left: 0px !important;
}

.eee_595-bai ol { margin-left: 20px; margin-top: 12px; }

.eee_595-bai ol > li { padding-left: 6px;  margin-bottom: 12px;}


.eee_595-bai ul.list-recomend
{
	
}

.eee_595-bai ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.eee_595-bai ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.eee_595-bai ul.list-recomend > li .dscr_img .date, .eee_595-bai ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.eee_595-bai ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.eee_595-bai .vxq_235-eh > .brq_458__hsgcw
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.eee_595-bai .vxq_235-eh > .fjlh_990__qwr
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.i-152_hqcji > .eee_595-bai.csb_171-n.pies_257-hwd 
{
	margin-bottom: 50px;
}


.i-152_hqcji > .eee_595-bai.csb_171-n.pies_257-hwd h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.pies_257-hwd table.g-958_qekg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.pies_257-hwd table.g-958_qekg tfoot td b
{
	text-align: center;
}


.pies_257-hwd table.g-958_qekg td
{
	width: 50%;
}


.i-152_hqcji table { border-collapse: separate; border-spacing: 3px; }

.i-152_hqcji td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.i-152_hqcji th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.g-958_qekg
{
	width: 100%;
}

table.g-958_qekg td
{
	padding: 0;
}

table.g-958_qekg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.g-958_qekg a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.rx_42__fag
{
	width: 100%;
}


table.rx_42__fag th
{
	text-align: left;
	font-weight: bold;
}

table.rx_42__fag th.wmc_265__e
{
	max-width: 200px;
}
table.rx_42__fag th.fih_94__vlgek
{
	max-width: 100px;
}
table.rx_42__fag th.cjq_566-clt
{
	
}

table.rx_42__fag td
{
	padding: 5px 10px;
}

table.rx_42__fag tr.lof_575__rcyz td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.rx_42__fag tr.lof_575__rcyz td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.rx_42__fag tr.lof_575__rcyz td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.rx_42__fag tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.rx_42__fag td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cg-266_ibrmo.ano_985__m
{ 
	margin-bottom: 50px; 

}


.cg-266_ibrmo.ano_985__m h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jrpba_251__bbspc
{
	padding: 30px;
}


.cg-266_ibrmo ul
{
	display: block;
}

.cg-266_ibrmo ul.db-538_fj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cg-266_ibrmo ul.db-538_fj > li:after
{ display: table; content: ''; clear: both; }



.cg-266_ibrmo ul.db-538_fj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cg-266_ibrmo ul.db-538_fj > li:not(:last-child)
{
	padding-top: 30px;
}


.cg-266_ibrmo ul.db-538_fj > li:last-child, .cg-266_ibrmo.ygbq_383-huk .eee_595-bai ul > li:last-child
{
	margin-bottom: 0px;
}


.cg-266_ibrmo ul.db-538_fj > li .gngo_654-nfg
{
	margin-bottom: 12px;
}

.cg-266_ibrmo ul.db-538_fj > li .gngo_654-nfg > i
{
	font-size: 18px;
	font-style: italic;
}

.cg-266_ibrmo ul.db-538_fj > li .hcny_817__wdh
{
	float: left;
}


.cg-266_ibrmo ul.db-538_fj > li .hcny_817__wdh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cg-266_ibrmo ul.db-538_fj > li .z_889-t
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cg-266_ibrmo ul.db-538_fj > li .item_rev
{
	display: none;
}

.cg-266_ibrmo .kgbqs-510_b
{
	margin-top: 20px;
	text-align: center;
}



.cg-266_ibrmo .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.myvjf-198_q.ano_985__m
{ 
	margin-bottom: 50px; 

}

.myvjf-198_q.ano_985__m h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.myvjf-198_q.ano_985__m ul
{
	display: table;
	width: 100%;
}

.myvjf-198_q.ano_985__m ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.myvjf-198_q.ygbq_383-huk .eee_595-bai ul > li
{
	display: block;
	margin-bottom: 20px;
}


.myvjf-198_q ul > li:last-child, .myvjf-198_q.ygbq_383-huk .eee_595-bai ul > li:last-child
{
	margin-bottom: 0px;
}


.myvjf-198_q ul > li .a_604__gubl
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.myvjf-198_q ul > li .gpz-817_djp
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.myvjf-198_q ul > li .gpz-817_djp > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.myvjf-198_q ul > li .cdezo_976-yoklh
{
	margin-bottom: 12px;
}

.myvjf-198_q ul > li .iwcx-983_g
{
	color: #777777;
}



.myvjf-198_q .zr_785-ibisq
{
	margin-top: 20px;
	text-align: center;
}




.qbws-115_wrc 
{ 
	margin-bottom: 50px;
}

.qbws-115_wrc .bbiq-36_c:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.qbws-115_wrc .bbiq-36_c 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.qbws-115_wrc .bbiq-36_c img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.qbws-115_wrc .doa_848__nbb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.mxa_561__du
{
	display: block;
	line-height: 130%;

}

.mxa_561__du > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.mxa_561__du > div > dt
{
	display:inline-block;
}

.mxa_561__du > div > dd
{
	display:inline;
}

.qbws-115_wrc .rh_647-s
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.qbws-115_wrc h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.m-410_o {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.m-410_o > .ksinj-317_zl
{
	display: table;
	width: 100%;
}


.m-410_o > .ksinj-317_zl > *
{
	display: table-cell;
	vertical-align: top;
}


.m-410_o .f_481-ebiyf > img
{
	max-width: 400px;
}



.b-369_svdcb 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.zachw_986-gfi
{
	display: block;
	margin-right: 40px;
}


.zachw_986-gfi li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.zachw_986-gfi li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.zachw_986-gfi li a:hover
{
	text-decoration: underline;
}

.bdf-236_amdse { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bdf-236_amdse .aoamk-325_dzb
{
	display: block;
	text-decoration: none;
}

.bdf-236_amdse .aoamk-325_dzb .bofhc_224__tixw
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bdf-236_amdse h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bdf-236_amdse .qk-737_k
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.qk-737_k a
{
	color: #FFFFFF;
	text-decoration: none;
}

.qk-737_k a:hover
{
	text-decoration: underline;
}



.bdf-236_amdse .amm_61-hragf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.bdf-236_amdse .q_496-gju
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gcce_658__cv
{
	padding: 30px;
    overflow: hidden;
}


.gcce_658__cv > .tsbi_745-qp
{
	float: right;
	width: 50%;
}

.gcce_658__cv > .tsbi_745-qp > .jed-172_zoinf
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gcce_658__cv > .tsbi_745-qp > .jed-172_zoinf > .mxa_561__du
{
	margin-top: 20px;
}

.gcce_658__cv > .q-241_hqp
{
	float: left;
	width: 50%;
}

.gcce_658__cv > .q-241_hqp form
{
	display: block;
	width: 100%;
}

.gcce_658__cv > .q-241_hqp .oxc_369-czlh
{
	margin-top: 20px;
}

.gcce_658__cv > .q-241_hqp .pmhif_924-akc
{
	display: none;
}


.gcce_658__cv > .q-241_hqp .oxc_369-czlh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gcce_658__cv > .q-241_hqp .oxc_369-czlh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gcce_658__cv > .q-241_hqp .oxc_369-czlh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gcce_658__cv > .q-241_hqp .oxc_369-czlh .hd-0_bzx {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gcce_658__cv > .q-241_hqp .vhfgr_518-vfw
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fxyl-50_tujwt { width: 100%; }
	
.h_314-iaruz { text-align: center; }
	
	
	
	
.h_314-iaruz .ge-825_ej
	{
		
		
	}

	
	

	
	
	
	.rj-533_voh
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.rj-533_voh > a
{
	
}

	
.rj-533_voh > a.ff-925_kasbh
{
	margin-right: 0px;
}
	
.rj-533_voh > a > div
{
    width: 24px;
	height: 24px;
}

.rj-533_voh > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.rj-533_voh > a.jpwex_97-gec > div > span
{
	
}

.rj-533_voh > a.ff-925_kasbh > div > span
{
	
}


.rj-533_voh > span.mc-878_daz
{
	display: none;
}
	

	
	
	.yagat_822-ofi
	{
		width: auto;
	}
	
	
	.gfz-571_pnjix
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca:not(.active)
	{
		position: relative;
	}
	
	
		.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hzr-30_qvya > .jeti_257-tdca > .gtddl_567__l
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb
	{
		
		display: none;
	}
	


.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca.active > .ex-891_ufb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul
{
	display: block;
	max-height:300px;
}

.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li
{
	
}
	
	
.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gfz-571_pnjix > .hzr-30_qvya > .jeti_257-tdca > .ex-891_ufb > ul > li > a > .q_768__cea
{
	font-size: 14px;	
}
	
	
	
.hzr-30_qvya > .jeti_257-tdca > .gtddl_567__l > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hzr-30_qvya > .jeti_257-tdca.active > .gtddl_567__l > *
{
	font-size: 16px;
}	
		
.hzr-30_qvya > .jeti_257-tdca:not(.active) > .gtddl_567__l > .gdqbl_490__jibg
{
	display: none;
}
	
	
	
.gfz-571_pnjix .e_583__r
{
	width: 24px;
}

.gfz-571_pnjix .e_583__r > .y-30_ruy
{
	width: 24px;
	height: 24px;
}
	
	
.gfz-571_pnjix .jeti_257-tdca:not(.active) .e_583__r > .y-30_ruy
{
	margin-left: 0px;
}

.gfz-571_pnjix .jeti_257-tdca.active .e_583__r > .y-30_ruy
{
	border:1px solid #171717;
}

.gfz-571_pnjix .e_583__r > .y-30_ruy > img
{
	height: 24px;
}
	

.h_314-iaruz .ge-825_ej > .gc_403-u
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ge-825_ej .jbs_837__bch
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gfz-571_pnjix.ajni_760__r
	{
		float: none;
	}
	
.gfz-571_pnjix.ajni_760__r > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gfz-571_pnjix .gngo_654-nfg
	{
		line-height: 18px;
	}
	
	.gfz-571_pnjix .e_583__r > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gfz-571_pnjix .e_583__r > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.c_775-nirag {
    padding: 30px 20px;
	}
	
	.c_775-nirag > .ivft-101_eff
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.c_775-nirag > .ivft-101_eff > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.c_775-nirag > .ivft-101_eff > .sg_701__tc
	{
		padding-top: 10px
	}
	
	.c_775-nirag > .ivft-101_eff > .fglt_376__ygaok
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fglt_376__ygaok > .wuav_815-yt
	{
		margin: 20px 0px 0px 0px;
	}
	
	.sg_701__tc > .f_481-ebiyf > img
	{
		max-width: none;
		width: 100%;
	}
	
	.c_775-nirag > .ivft-101_eff > .bznia_68-edfz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fxyl-50_tujwt
	{
		margin-top: 30px;
	}
		
	.i-152_hqcji { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.i-152_hqcji h2 { padding-bottom:20px; }
	.i-152_hqcji > .eee_595-bai
	{
		padding: 20px;
	}

	.i-152_hqcji p + h2 { }
	.i-152_hqcji ul { }
	.i-152_hqcji li { }
	.i-152_hqcji table { width: 100% !important; }
	
	.i-152_hqcji img { max-width: 100% !important; }
	

	.cg-266_ibrmo.ano_985__m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cg-266_ibrmo.ano_985__m h2
	{
		padding-bottom: 20px;
	}
	
	.cg-266_ibrmo.ano_985__m ul
	{
		display: block;
	}
	
	.cg-266_ibrmo.ano_985__m ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cg-266_ibrmo.ano_985__m ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cg-266_ibrmo ul.db-538_fj > li > .hcny_817__wdh
	{
		float: none !important;
	}
	
	.cg-266_ibrmo ul.db-538_fj > li > .z_889-t
	{
		padding: 0px;
	}
	
	
		.myvjf-198_q.ano_985__m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.myvjf-198_q.ano_985__m h2
	{
		padding-bottom: 20px;
	}
	
	.myvjf-198_q.ano_985__m ul
	{
		display: block;
	}
	
	.myvjf-198_q.ano_985__m ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.myvjf-198_q.ano_985__m ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.myvjf-198_q.ano_985__m ul > li .z_889-t
	{
		padding: 0px;
	}
	
	.jrpba_251__bbspc
	{
		    padding: 20px;
	}
	
	
	.qbws-115_wrc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.qbws-115_wrc h2
	{
		padding-bottom: 20px;
		
	}
	
	.qbws-115_wrc .bbiq-36_c
	{
		padding: 20px;
	}
	
	.qbws-115_wrc .bbiq-36_c img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.qbws-115_wrc .rh_647-s
	{
		padding-left: 0px;
	}
	
	
	
	
	.m-410_o
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.m-410_o > .ksinj-317_zl
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ksinj-317_zl > .eh_852-qllem
	{
		display: block;
	}
	
	.ksinj-317_zl > .bogf_710-c
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ksinj-317_zl > .bogf_710-c > .f_481-ebiyf
	{
		
	}
	
	
	.wuav_815-yt.ghgb_829-qwvge
	{
		margin-right: 0;
	}
	
	
	.wuav_815-yt.ghgb_829-qwvge .occ_650-ybig > input
	{
		max-width: none;
	}
	
	.wuav_815-yt.ghgb_829-qwvge .v_111-eb
	{
		max-width: none;
	}
	
	
	.f_481-ebiyf > .j_560-d.ddvm_923__kxby
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bdf-236_amdse
	{
		text-align: center;
	}
	
	.zachw_986-gfi
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.zachw_986-gfi li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.zachw_986-gfi li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.thjd_503__n
	{
		margin-left: 20px !important;
		
	}
	
	.thjd_503__n > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.i-152_hqcji table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.g-958_qekg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.i-152_hqcji > .eee_595-bai.gfhhe_657-w
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.eee_595-bai ul.list-recomend > li
{
	display: block;
}
	
.gcce_658__cv > .q-241_hqp
{
	width: 100%;
	float: none;
}
	
.gcce_658__cv > .tsbi_745-qp
{
	width: 100%;
	float: none;
}

.gcce_658__cv > .tsbi_745-qp > .jed-172_zoinf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


